Responder comentário Instagram
curl --request POST \
--url https://api.notifique.dev/v1/instagram/comments/{commentId}/reply \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"message": "Obrigado pelo comentário!"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({message: 'Obrigado pelo comentário!'})
};
fetch('https://api.notifique.dev/v1/instagram/comments/{commentId}/reply', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/instagram/comments/{commentId}/reply"
payload = { "message": "Obrigado pelo comentário!" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/instagram/comments/{commentId}/reply"
payload := strings.NewReader("{\n \"message\": \"Obrigado pelo comentário!\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "cmt_reply",
"text": "Obrigado pelo comentário!",
"parentId": "cmt_abc"
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {},
"data": {},
"retryAfterSec": 123
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {},
"data": {},
"retryAfterSec": 123
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {},
"data": {},
"retryAfterSec": 123
}Instagram: comentários
Responder comentário Instagram
Publica uma resposta em um comentário.
POST
/
v1
/
instagram
/
comments
/
{commentId}
/
reply
Responder comentário Instagram
curl --request POST \
--url https://api.notifique.dev/v1/instagram/comments/{commentId}/reply \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"message": "Obrigado pelo comentário!"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({message: 'Obrigado pelo comentário!'})
};
fetch('https://api.notifique.dev/v1/instagram/comments/{commentId}/reply', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/instagram/comments/{commentId}/reply"
payload = { "message": "Obrigado pelo comentário!" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/instagram/comments/{commentId}/reply"
payload := strings.NewReader("{\n \"message\": \"Obrigado pelo comentário!\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "cmt_reply",
"text": "Obrigado pelo comentário!",
"parentId": "cmt_abc"
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {},
"data": {},
"retryAfterSec": 123
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {},
"data": {},
"retryAfterSec": 123
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {},
"data": {},
"retryAfterSec": 123
}Autorizações
ntfIgBearerAuthntfIgApiKeyHeader
Authorization: Bearer sk_live_...
Parâmetros de caminho
Corpo
application/json
Exemplo:
"Obrigado pelo comentário!"
Esta página foi útil?
⌘I

